.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01a5df39-6019-0ce1-53f0-e93d5812be42 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}.lfr-layout-structure-item-66f6c4a9-f350-2bea-2458-2818c0b330e9 {
font-family: "InterVariable", sans-serif;
    font-feature-settings: "case" on, "cpsp" on, "dlig" on, "hlig" on, "ss01" on, "ss02" on, "ss03" on, "cv01" on, "cv05" on, "cv06" on, "cv08" on;
font-size:16px;
}.lfr-layout-structure-item-a39eb33a-7154-939e-42c5-fda7f5d3af01 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45a264e4-a4f0-5dfe-2162-000f7080751f {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 306px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-45a264e4-a4f0-5dfe-2162-000f7080751f {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}.lfr-layout-structure-item-49b9f471-9b4b-f157-4cf3-db0a525a7500 {
margin-top: 3.6rem !important;
}
.lfr-layout-structure-item-49b9f471-9b4b-f157-4cf3-db0a525a7500 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}.lfr-layout-structure-item-9c3444e0-45e5-abed-2dbd-c14ad627d87d {
margin-top: 2.8rem !important;
}
.lfr-layout-structure-item-7e4f10ec-31f2-6980-d1e6-10bcf26d1722 {
display: none !important;
margin-top: 3.6rem !important;
}
.lfr-layout-structure-item-7e4f10ec-31f2-6980-d1e6-10bcf26d1722 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-e2d270ac-bd2d-0f98-48ea-a3770c2a5a7d {
  gap: 16px;
}.lfr-layout-structure-item-081c060b-a908-e2bb-e113-05bf82cd4199 {
display: none !important;
}
.lfr-layout-structure-item-081c060b-a908-e2bb-e113-05bf82cd4199 {
.card-body {
min-height: 170px;
}
}.lfr-layout-structure-item-2d18a75a-b3f5-cd16-0013-581afec5ba2e {
margin-top: 4.3rem !important;
}
.lfr-layout-structure-item-36f89d43-40c5-f80a-58c4-1680d1afdf82 {
font-family: "InterVariable", sans-serif;
    font-feature-settings: "case" on, "cpsp" on, "dlig" on, "hlig" on, "ss01" on, "ss02" on, "ss03" on, "cv01" on, "cv05" on, "cv06" on, "cv08" on;
font-size:16px;
}.lfr-layout-structure-item-a33c47e1-8d9f-0b78-aab7-0f493d165158 {
display: none !important;
}
.lfr-layout-structure-item-a33c47e1-8d9f-0b78-aab7-0f493d165158 {
.card-body {
min-height: 170px;
}
}.lfr-layout-structure-item-424278c5-748c-9c39-0d20-ba80748d525e {
width: 100% !important;
}
.lfr-layout-structure-item-571ecb93-2e52-b551-4dbb-c8c4b8066fc1 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 290px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-b1e690c6-8181-7235-72a1-05d5ac7a3a26 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e70d28ed-9241-cec1-15ac-bb77069d8df8 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2383935a-cb63-3563-7d27-a4a606f4af34 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 290px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-2383935a-cb63-3563-7d27-a4a606f4af34 {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1280px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57eead98-1a1a-2c52-2b14-026709f44f53 {
gap: 4rem !important;
}.lfr-layout-structure-item-aa1c8268-18d7-dbd0-61b1-0abcbc9a23a5 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-28a2add8-bee0-7c18-efb3-088b4c6e22e6 {
border-radius: 0rem !important;
}
.lfr-layout-structure-item-7c965666-cc5e-f7d0-0016-f239515d3047 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5a55083-8d57-a78b-32ed-34be952a9239 {
  gap: 1.25rem !important;
}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-0004ef89-b13c-d524-22e7-a41f4141174a {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 290px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-0004ef89-b13c-d524-22e7-a41f4141174a {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4fa485c7-01e3-a95c-78bd-42890d7111e4 {
height: 36px !important;
width: 36px !important;
}
.lfr-layout-structure-item-d0aed24f-49b7-34f7-a655-34d798823db2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d1c9d56-f943-820b-12f4-032092a94031 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 306px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-2d1c9d56-f943-820b-12f4-032092a94031 {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}.lfr-layout-structure-item-aa96421c-fe5a-f82f-69c7-0a5361b72dda {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 320px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-aa96421c-fe5a-f82f-69c7-0a5361b72dda {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}
.lfr-layout-structure-item-66f29482-ad5f-252d-611a-a355258a01dd {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ece4861-9612-fec5-d330-98b0278091e4 {
margin-top: 4.8rem !important;
}
.lfr-layout-structure-item-7ece4861-9612-fec5-d330-98b0278091e4 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}.lfr-layout-structure-item-c9417593-909f-be28-a943-3ccb11bd1fca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a45b0375-c756-bb0a-9779-0489dd587477 {
display: none !important;
margin-top: 3.4rem !important;
}
.lfr-layout-structure-item-a45b0375-c756-bb0a-9779-0489dd587477 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}.lfr-layout-structure-item-8fa30f4b-a71a-19b7-3b93-f14244e61c1f {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 306px !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-8fa30f4b-a71a-19b7-3b93-f14244e61c1f {
border: 1px solid #002c661a;
border-radius: 10px;
background-color:#fff;
}
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-c023aa85-ca82-6b91-1e52-73a755b146f8 {
display: none !important;
margin-top: 1.9rem !important;
}
.lfr-layout-structure-item-c023aa85-ca82-6b91-1e52-73a755b146f8 {
&.btn-mais a.btn{
text-decoration: none;
width: 100%;
        border-color: rgba(37, 103, 191, 0.2) !important;
        color: #2567bf !important;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0004ef89-b13c-d524-22e7-a41f4141174a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}